@charset "utf-8";
.bamask {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
}
/* banner */
.c-banner{
	width: 100%;
	position: relative;
}
.c-banner img{
	width: 100%;
}
.c-banner .banner ul{
	list-style: none;
	padding-left: 0px;
	margin-bottom: 0px;
}
.c-banner .banner ul li{
	position: absolute
	display: none;
	opacity: 0;
}
.c-banner .banner ul li:nth-child(1){
	opacity: 1;
	display: block;
}

.c-banner .banner ul li img{
	width: 100%;
	position: absolute;
	top: 0px;
}

 